body {
	margin: 0px;
	text-align: center;
	background-color: #6c0000;
	font-family:Arial, Helvetica, sans-serif;
	color: #123150;
	font-size: 62.5%;
}


h1, h2, h3 {
	font-weight: bold;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.1em;
}





#container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	text-align: left;
	background-image: url(http://cdn.mapskip.com/images/global/back_hands.gif);
	background-position: 0px 13px;
	background-repeat: no-repeat;
}

#containerfaded {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	text-align: left;
	background-image: url(http://cdn.mapskip.com/images/global/back_hands_faded.gif);
	background-position: 0px 13px;
	background-repeat: no-repeat;
}

#containerfadedblog {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	text-align: left;
	background-image: url(http://cdn.mapskip.com/images/global/back_hands_faded.gif);
	background-position: 0px 13px;
	background-repeat: no-repeat;
}

#containerfaded p {
	font-size: 1.2em;
}

#logo {
	position: absolute;
	left: 42px;
	top: 17px;
	z-index: 10;
}



/*  Main Navigation */

#topnav1but {
	position: absolute;
	left: 240px;
	top: 60px;
	z-index: 103;
}

#topnav1on {
	position: absolute;
	left: 240px;
	top: 60px;
	z-index: 102;
	visibility: hidden;
}

#topnav1off {
	position: absolute;
	left: 240px;
	top: 60px;
	z-index: 101;
	visibility: visible;
}

#topnav2but {
	position: absolute;
	left: 334px;
	top: 60px;
	z-index: 103;
}

#topnav2on {
	position: absolute;
	left: 334px;
	top: 60px;
	z-index: 102;
	visibility: hidden;
}

#topnav2off {
	position: absolute;
	left: 334px;
	top: 60px;
	z-index: 101;
	visibility: visible;
}

#topnav3but {
	position: absolute;
	left: 433px;
	top: 60px;
	z-index: 103;
}

#topnav3on {
	position: absolute;
	left: 433px;
	top: 60px;
	z-index: 102;
	visibility: hidden;
}

#topnav3off {
	position: absolute;
	left: 433px;
	top: 60px;
	z-index: 101;
	visibility: visible;
}

#topnav4but {
	position: absolute;
	left: 525px;
	top: 60px;
	z-index: 103;
}

#topnav4on {
	position: absolute;
	left: 525px;
	top: 60px;
	z-index: 102;
	visibility: hidden;
}

#topnav4off {
	position: absolute;
	left: 525px;
	top: 60px;
	z-index: 101;
	visibility: visible;
}


#topnav5but {
	position: absolute;
	left: 618px;
	top: 60px;
	z-index: 103;
}

#topnav5on {
	position: absolute;
	left: 618px;
	top: 60px;
	z-index: 102;
	visibility: hidden;
}

#topnav5off {
	position: absolute;
	left: 618px;
	top: 60px;
	z-index: 101;
	visibility: visible;
}


#topnav6but {
	position: absolute;
	left: 748px;
	top: 60px;
	z-index: 103;
}

#topnav6on {
	position: absolute;
	left: 748px;
	top: 60px;
	z-index: 102;
	visibility: hidden;
}

#topnav6off {
	position: absolute;
	left: 748px;
	top: 60px;
	z-index: 101;
	visibility: visible;
}

#topnav7but {
	position: absolute;
	left: 892px;
	top: 60px;
	z-index: 103;
}

#topnav7on {
	position: absolute;
	left: 892px;
	top: 60px;
	z-index: 102;
	visibility: hidden;
}

#topnav7off {
	position: absolute;
	left: 892px;
	top: 60px;
	z-index: 101;
	visibility: visible;
}







#nametag {
	position: absolute;
	left: 800px;
	top: 5px;
/*	width:150px;  */
	z-index: 10;
	text-align: right;
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #E4BE57;
}

a.nametaglink:link,a.nametaglink:visited,a.nametaglink:hover,a.nametaglink:active {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #E4BE57;
}




#geosearch {
	position: absolute;
	left: 752px;
	top: 30px;
	height: 19px;
}

.geosearchfield {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.1em;
	color: #6F000D;
	width: 177px;
	height: 19px;
	border: solid 0 #fff;
	background-color: #f9f0cd;
	background: transparent url(http://cdn.mapskip.com/images/global/searchback.gif) no-repeat;
	padding: 4px 0 0 4px;
/*	margin: 0 0 10px 0; */
}

.geosearchbutton {
	width: 18px;
	height: 18px;
}



/* main map definitions */

#map {
	margin: 100px 50px 0px 50px;
	width: 900px;
	height: 600px;
}


#mapalert {
	font-size: 1.1em;
	font-weight: bold;
	position: absolute;
	left: 350px;
	top: 300px;
	z-index: 1000;
	width: 300px;
	background-color:#FFF8DE;
	border: 2px solid #e8c34b;
	padding: 10px 2px 20px 12px;
	display: none;
}




.footer {
	clear: both;
	margin: 40px 0px 0px 0px;
	padding: 0px 20px 20px 20px;
	text-align: center;
}

.footertext {
	color: #E4BE57;
	font-size: 1.1em;
	font-weight: bold;
}








/* Site Info Panel */

#siteinfo {
	position: absolute;
	top: 135px;
	left: 650px;
	z-index: 99;
	width: 271px;
	height: 557px;
	background: url(http://cdn.mapskip.com/images/home/home_back.jpg);
	background-repeat: no-repeat;
	background-position: 0px 39px;
	display: none;
}

#siteinfotext {
	width: 215px;
	height: 557px;
	background: url(http://cdn.mapskip.com/images/home/home_lizard.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 110px 28px 20px 28px;
	color: #6C3613;
	font-size: 1.2em;
	font-weight: normal;
}

#siteinfotext a {
	color: #123150;
}




/* Site Help Panel */

#sitehelp {
	position: absolute;
	top: 430px;
	left: 66px;
	z-index: 90;
	width: 283px;
	height: 235px;
	background: url(http://cdn.mapskip.com/images/home/help_back.jpg);
	background-repeat: no-repeat;
	background-position: 0px 16px;
	display: none;
}

.sitehelptext {
	width: 223px;
	background: url(http://cdn.mapskip.com/images/home/help_lizard.gif);
	background-repeat: no-repeat;
	background-position: 142px 0px;
	padding: 25px 40px 0 20px;
	color: #6C3613;
	font-size: 1.2em;
	font-weight: normal;
}

.sitehelptext a {
	color: #123150;
}

#sitehelpcloser {
	float: right;
	padding: 0 40px 0 0;
}

#sitehelpcloser a {
	font-size: 1.2em;
	color: #123150;
}




/* Filter Button & Panel */

#filterbutton {
	position: absolute;
	top: 121px;
	left: 750px;
	z-index: 1000;
	display: block;
}

#filtercheckmark {
	position: absolute;
	top: 118px;
	left: 754px;
	z-index: 1010;
	display: block;
}

#filterpanelclose {
	position: absolute;
	top: 147px;
	left: 918px;
	z-index: 1040;
	display: none;
}

#filterpanel {
	position: absolute;
	top: 137px;
	left: 750px;
	z-index: 1020;
	display: none;
}

#filterpaneltop {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-size: 0.1em;
}

#filterpanelbody {
	background: url(http://cdn.mapskip.com/images/home/filter_tab_back.gif);
	background-repeat: repeat-y;
	margin: -1px 0 0 0;
	padding: 0 6px 0 6px;
	color: #000000;
	font-size: 1.0em;
	font-weight: normal;
}

#filterpanelbottom {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-size: 0.1em;
}

.filtertext {
	padding: 0 0 3px 0;
}

.filtertext span {
	vertical-align: 40%;
}

.filtertextheader {
	color: #999999;
	font-weight: bold;
	padding: 0 0 5px 20px;
}

.filtertextfooter {
	color: #810d00;
	font-weight: bold;
	padding: 8px 0 0 12px;
}

.filterline {
	background-color: #cccccc;
	height: 1px;
	margin: 2px 0 5px 0;
}





/* login and my account pages */


.mainheader {
	font-size: 1.8em;
	font-weight: bold;
	padding: 0 0 6px 0;
}







/* form fields */


.smallred {
	font-size: 1em;
	font-weight: normal;
	color: #a00000;
}

.formtable, .formtable td {
	font-size: 1.1em;
	font-weight: normal;
}

.formtable a {
	font-size: 1.1em;
	font-weight: bold;
	color: #123150;
}

.formheader {
	font-size: 1.2em;
	font-weight: bold;
	color: #123150;
}

.formlegend {
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;
	color: #123150;
}

.formlegendright {
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;
	color: #123150;
	vertical-align: 40%;
}

.checkboxfield {
	color: #333333;
	width: 18px;
	height: 18px;
	border: 1px;
	border-color: #333333;
	border-style: solid;
	margin: 0 0 5px 0;
}

.veryshortfield {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.2em;
	color: #333333;
	width: 80px;
	height: 18px;
	border: 1px;
	border-color: #333333;
	border-style: solid;
	margin: 0 0 5px 0;
}

.microfield {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.2em;
	color: #333333;
	width: 100px;
	height: 18px;
	border: 1px;
	border-color: #333333;
	border-style: solid;
	margin: 0 0 5px 0;
}

.shortfield {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.2em;
	color: #333333;
	width: 240px;
	height: 18px;
	border: 1px;
	border-color: #333333;
	border-style: solid;
	margin: 0 0 5px 0;
}

.shortfieldfile {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.2em;
	color: #333333;
	width: 240px;
	height: 20px;
	border: 1px;
	border-color: #333333;
	border-style: solid;
	margin: 0 0 5px 0;
}

.widefield {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.2em;
	color: #333333;
	width: 480px;
	height: 18px;
	border: 1px;
	border-color: #333333;
	border-style: solid;
	margin: 0 0 5px 0;
}

.widearea {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.2em;
	color: #333333;
	width: 480px;
	height: 80px;
	border: 1px;
	border-color: #333333;
	border-style: solid;
	margin: 0 0 5px 0;
}

.fullfield {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.2em;
	color: #333333;
	width: 540px;
	height: 18px;
	border: 1px;
	border-color: #333333;
	border-style: solid;
	margin: 0 0 5px 0;
}

.fullarea {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.2em;
	color: #333333;
	width: 540px;
	height: 200px;
	border: 1px;
	border-color: #333333;
	border-style: solid;
	margin: 0 0 5px 0;
}

.verywidearea {
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.2em;
	color: #333333;
	width: 650px;
	height: 180px;
	border: 1px;
	border-color: #333333;
	border-style: solid;
	margin: 0 0 5px 0;
}










/* ratings  */

.ratingsroot {
	padding: 0 0 10px 20px;
}

.bigrating {
	margin: 0 0 3px 0;
	padding: 0 0 0 0;
}

.bigratingv2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.smallrating {
	margin: 0 0 3px 0;
	padding: 0 0 0 0;
}

.ratinglegend {
	clear: both;	
	margin: 0 0 0 0;
	width: 80px;
	text-align: center;
	font-size: 0.9em;
	color: #000000;
}

.ratinglegendv2 {
	margin: 0 0 0 0;
	width: 63px;
}

.redlegend {
	clear: both;	
	margin: 0 0 0 0;
	width: 80px;
	text-align: center;
	font-size: 0.9em;
	color: #B60404;
}

.redlegendv2 {
	margin: 0 0 0 0;
	width: 80px;
	text-align: center;
	font-size: 0.9em;
	color: #B60404;
}

.bigratingcellon {
	background-image: url(http://cdn.mapskip.com/images/global/big_star_on.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

.bigratingcellonv2 {
	background-image: url(http://cdn.mapskip.com/images/global/big_star_on.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	margin: 0 5px 0 0;
	padding: 0 0 0 0;
	float: left;
}

.bigratingcelloff {
	background-image: url(http://cdn.mapskip.com/images/global/big_star_off.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

.bigratingcelloffv2 {
	background-image: url(http://cdn.mapskip.com/images/global/big_star_off.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	margin: 0 5px 0 0;
	padding: 0 0 0 0;
	float: left;
}

.smallratingcellon {
	background-image: url(http://cdn.mapskip.com/images/global/small_star_on.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

.smallratingcelloff {
	background-image: url(http://cdn.mapskip.com/images/global/small_star_off.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}







.headline {
	font-size: 1.3em;
	font-weight: bold;
}

.errormessage, #formboxmain .errormessage, #formerror .errormessage {
	color: #B60404;
	font-weight: bold;
}

.warningmessage {
	color: B60404;
	font-weight: bold;
}






/* info box  */


.infohdr {
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 3px;
}

.infodesc {
	font-size: 1.1em;
	font-weight: normal;
	padding-bottom: 3px;
}

.infoalert {
	font-size: 1.1em;
	font-weight: normal;
/*	color: #B60404; */
	padding-bottom: 3px;
}

.infotools, {
	padding-top: 3px;
	font-size: 1.1em;
	font-weight: bold;
	color: #123150;
}

.infotools a, .infoalert a {
	font-size: 1.1em;
	font-weight: bold;
	color: #123150;
}



#bigeditpanel {
	position: absolute;
	left: 175px;
	top: 160px;
	width: 600px;
	z-index: 100;
}

#panelheader {
	width: 600px;
	height: 3px;
	line-height: 3px;
	background-image: url(http://cdn.mapskip.com/images/bigpanel/panel_top.png);
	padding: 0;
	margin: 0;
}

#panelfooter {
	width: 600px;
	height: 3px;
	line-height: 3px;
	background-image: url(http://cdn.mapskip.com/images/bigpanel/panel_bottom.png);
	padding: 0;
	margin: 0;
}

#panelbody {
	width:574px;
	z-index: 100;
	background-color: #fff8de;
	border-left: 3px solid #e8c34b;
	border-right: 3px solid #e8c34b;
	padding: 10px;
	text-align: left;
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.1em;
	text-decoration: none;
	color: #123150;
}

.panelback1 {
	background-image: url(http://cdn.mapskip.com/images/bigpanel/panel_back1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.panelback2 {
	background-image: url(http://cdn.mapskip.com/images/bigpanel/panel_back2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.panelback3 {
	background-image: url(http://cdn.mapskip.com/images/bigpanel/panel_back3.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.panelback4 {
	background-image: url(http://cdn.mapskip.com/images/bigpanel/panel_back4.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}




.bigstoryblock {
	display: block;
	text-align: justify;
	
}

.homebigstoryblock {
	display: block;
	padding-bottom: 15px;
	background-image: url(http://cdn.mapskip.com/images/global/block_gradient_short.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-background-image: url(http://cdn.mapskip.com/images/global/block_gradient_short.gif);
}

.homebigblock {
	display: block;
	padding-bottom: 15px;
}


.listbigstoryblock {
	display: block;
	padding-bottom: 15px;
	text-align: justify;
	background-image: url(http://cdn.mapskip.com/images/global/block_gradient_wide.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-background-image: url(http://cdn.mapskip.com/images/global/block_gradient_wide.gif);
}




.bigblock {
	display: block;
	padding-bottom: 15px;
/*	border:1px solid #e3d6b3;	*/
	background-image: url(http://cdn.mapskip.com/images/global/block_gradient_wide.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-background-image: url(http://cdn.mapskip.com/images/global/block_gradient_wide.gif);
}

.bigblockdark {
	display: block;
	padding-bottom: 15px;
/*	background-color: #faf0cc;	*/
/*	border:1px solid #e3d6b3;	*/
	background-image: url(http://cdn.mapskip.com/images/global/block_gradient_wide.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-background-image: url(http://cdn.mapskip.com/images/global/block_gradient_wide.gif);
}



.placename {
	font-size: 1.6em;
	font-weight: bold;
}

.metainfo {
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;	
}

.metainfo a {
	color: #123150;
}

.storyheader {
	font-size: 1.5em;
	font-weight: bold;
}

.storyheader a {
	color: #123150;
}

.storyteaser {
	font-size: 1.2em;
}



.infomissing {
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;
	color: #123150;
}

.infolinks {
	padding: 0 0 0 0;
	font-size: 1.1em;
	font-weight: normal;
	color: #123150;
}

.infolinks a {
	color: #123150;
}

#bigcloser {
	float: right;
	clear: all;
}




/* story linkbox */

.linkboxleft {
	float: left;
	width: 305px;
	padding-bottom: 5px;
}

.linkboxright {
	float: left;
	padding-bottom: 5px;
}

.storylinkbox {
	background-color: #F4DF92;
	text-align: left;
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.1em;
	color: #123150;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	width: 460px;
	margin: 0 0 15px 20px;
}

.storylinkbox a, .storylinkbox a:hover, .storylinkbox a:visited, .storylinkbox a:active { 
	color: #123150;
}

.soundpagewarning {
	background-color: #F4AA92;
	text-align: left;
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.1em;
	color: #123150;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px;
}

.storyboxheader {
	font-size: 1.1em;
	color: #123150;
	font-weight: bold;	
}





.formbox {
	background-color: #F4DF92;
	text-align: left;
	font-family: Arial,Geneva,sans-serif;
	font-size: 1.1em;
	color: #123150;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	margin-top: 15px;
}


.photouploadbox {
	position: absolute;
	width: 300px;
	z-index: 200;
	background-color: #F0D46F;
	border: 2px solid #e8c34b;
}

#addstoryphotos {
	padding: 5px 5px 5px 5px;
}

.addedpicpreview {
	padding: 0 5px 0px 0;	
}

.picpreviewlink {
	color: #123150;
}



/* user profile */

.userprofile {
	width: 270px;
	background-color: #eee8cd;
	border: 1px solid #ddd8bd;
	padding: 6px 8px 6px 8px;
	font-size: 1.2em;
}

.userprofile a {
	color: #123150;
}

.UPlegend {
	font-size: 1.2em;
	font-style: italic;
}

.UPheader {
	font-size: 1.3em;
	font-weight: bold;
}

.profilerow {
}

.profileleft {
	float: left;
	width: 100px;
}

.profileright {
	float: left;
	width: 140px;
}





/* full story */

.mainstoryblock {
	font-size: 1.2em;
	font-weight: normal;
	padding-top: 10px;
}

.fullstoryphotos {
	padding: 20px 0 5px 28px;
}

.fullstoryonephoto {
	padding: 0 16px 0 0;
	float: left;
}

.subheader {
	font-size: 1.3em;
	font-weight: bold;
	color: #123150;
	padding: 10px 0 10px 0;
}

#commentslist {
	padding: 0 40px 0 20px;
}

#toolnotifications {
	padding: 0 0 15px 0;
	width: 480px;
	margin: 0 0 0 20px;
}

#commentsform {
	padding: 0 40px 0 20px;
}

.singlecommentlayout {
	padding: 0 0 10px 0;
	font-size: 1.2em;
}

.commentsheader {
	font-weight: bold;
	font-style: italic;
	color: #123150;
}




/* photos page */

.fullphotolistrow {
	padding: 20px 0 5px 8px;
}





/* photo lighttable */

#ltableback {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url(http://cdn.mapskip.com/images/lighttable/back.png);
	z-index: 2000;
	text-align: center;
}

#ltablecontainer {
	position: relative;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	padding: 4px 4px 4px 4px;
	width: 832px;
	background-color: #1a4d7a;
}

#ltabletext {
	padding-left: 10px;
}

#ltabletextbox {
	background-color: #ffffff;
	
	padding: 6px 6px 6px 6px;
	text-align: left;
	font-family: Arial,Geneva,sans-serif;
	color: #333333;
}

.ltablestoryblock {
	font-size: 1.1em;
	font-weight: normal;
}

.ltablephotos {
	padding-left: 20px;
}

.ltableonephoto {
	float: right;
	margin-left: 5px;
}

.ltablebigphoto {
	clear: all;
	margin-top: 15px;
	margin-bottom: 6px;
	text-align: center;
}


.ltablebigcaption {
	width: 100%;
	text-align: center;
	font-size: 1.3em;
	font-weight: normal;
	font-style: italic;
	color: #333333;
}

.ltablenormallink {
	color: #123150;
}

.ltableredlink {
	color: #db0000;
}




/* video player */

#videocontainer {
	position: relative;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	padding: 4px 4px 4px 4px;
	width: 460px;
	background-color: #1a4d7a;
}

#videoplayerbox {
	background-color: #ffffff;
	
	padding: 6px 14px 13px 14px;
	text-align: left;
	font-family: Arial,Geneva,sans-serif;
	color: #333333;
}




/* sounds of the world */

#soundworldplayer {
	position: absolute;
	top: 670px;
	left: 405px;
	z-index: 90;
}




/* map rollover  */

.markerrolloverclass {
	position: absolute;
	z-index: 10;
	line-height: 0px;
	font-size: 0px;
}

.markerrolloverimg {
	border: 1px solid #e39545;
}



/* buttons */

.buttonclose {
	height: 22px;
	background-image: url(http://cdn.mapskip.com/images/buttons/but_icon_close.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 6px 0 4px 23px;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.buttonsave {
	height: 18px;
	background-image: url(http://cdn.mapskip.com/images/buttons/but_icon_save.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 2px 0 2px 19px;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.buttonadd {
	height: 18px;
	background-image: url(http://cdn.mapskip.com/images/buttons/but_icon_add.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding: 2px 0 2px 18px;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.buttonback {
	height: 18px;
	background-image: url(http://cdn.mapskip.com/images/buttons/but_icon_back.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 2px 0 2px 17px;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.buttonupload {
	height: 18px;
	background-image: url(http://cdn.mapskip.com/images/buttons/but_icon_upload.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 2px 0 2px 18px;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.buttondone {
	height: 18px;
	background-image: url(http://cdn.mapskip.com/images/buttons/but_icon_done.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 2px 0 3px 20px;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.buttonsearch {
	height: 18px;
	background-image: url(http://cdn.mapskip.com/images/buttons/but_icon_search_mini.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding: 2px 0 2px 16px;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}


.buttonbullet {
	height: 18px;
	background-image: url(http://cdn.mapskip.com/images/buttons/but_icon_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 2px 0 2px 18px;
/*	font-size: 1.1em;	*/
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}



/* story pages */


#storymainlistheader {
	margin: 83px 31px 0px 31px;
	width: 938px;
	height: 17px;
	background-image: url(http://cdn.mapskip.com/images/global/chrome_top.gif);
}

#storymainlist {
	margin: 0 31px 0px 31px;
	width: 868px;
	min-height: 950px;
	background-image: url(http://cdn.mapskip.com/images/global/chrome_middle.gif);
	padding: 20px 35px 20px 35px;
}

#storymainlistfooter {
	margin: 0 31px 0px 31px;
	width: 938px;
	height: 19px;
	background-image: url(http://cdn.mapskip.com/images/global/chrome_bottom.gif);
}

.STstoryheader {
	font-size: 1.5em;
	font-weight: bold;
}

.STstoryheader a {
	color: #123150;
}

.STstoryteaser {
	font-size: 1.2em;
}

.STmetainfo {
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;	
}

.STmetainfo a {
	color: #123150;
}




#STbiglistheader {
	padding: 0 0 18px 0;
}

.STbiglistheadertitle {
	font-size: 1.8em;
	font-weight: bold;
	padding: 0 0 6px 0;
}

.STbiglistheadersort {
	padding: 0 0 4px 0;
}

.STsortlinkoff {
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.STsortlinkup {
	background-image: url(http://cdn.mapskip.com/images/buttons/but_sort_up.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0 0 0 12px;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.STsortlinkdown {
	background-image: url(http://cdn.mapskip.com/images/buttons/but_sort_down.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0 0 0 12px;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.STbiglistheaderpagination {

}





/* people list page */


.PLusername {
	font-size: 1.5em;
	font-weight: bold;
}

.PLusername a {
	color: #123150;
	text-decoration: none;
}

.PLuserdescription {
	font-size: 1.2em;
}

.PLuserdescription a {
	color: #123150;
}

.PLmetainfo {
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;	
}

.PLmetainfo a {
	color: #123150;
}




#PLbiglistheader {
	padding: 0 0 18px 0;
}

.PLbiglistheadertitle {
	font-size: 1.8em;
	font-weight: bold;
	padding: 0 0 6px 0;
}

.PLbiglistheadersort {
	padding: 0 0 4px 0;
}

.PLsortlinkoff {
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.PLsortlinkup {
	background-image: url(http://cdn.mapskip.com/images/buttons/but_sort_up.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0 0 0 12px;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.PLsortlinkdown {
	background-image: url(http://cdn.mapskip.com/images/buttons/but_sort_down.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0 0 0 12px;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.PLbiglistheaderpagination {

}






/* listing pages general chrome */


.previouslink {
	background-image: url(http://cdn.mapskip.com/images/buttons/but_arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 0 18px;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}

.nextlink {
	background-image: url(http://cdn.mapskip.com/images/buttons/but_arrow_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0 18px 0 0;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #123150;
}






.breakseparator {
	clear: all;
	padding-bottom: 20px;
}


.maincolumn {
	float: left;
	width: 668px;
}


.aboutmaincolumn {
	float: left;
	width: 668px;
}


.aboutmaincolumn a {
	color: #123150;
}


#sidebar {
	float: right;
	width: 180px;
	margin: 10px 0 0 20px;
}

.sidebarmodule {
	width: 170px;
	background-color: #f9eecc;
	background-image: url(http://cdn.mapskip.com/images/global/sidebar_top.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	padding: 10px 5px 5px 5px;
}
.sidebarmodulefooter {
	background-image: url(http://cdn.mapskip.com/images/global/sidebar_bottom.gif);
	background-repeat: none;
	width: 180px;
	height: 5px;
	margin: 0 0 20px 0;
}

.sidebarheader {
	font-size: 1.3em;
	font-weight: bold;
}

.sidebarcontent {
	font-size: 1.1em;
}

.sidebarcontent ol {
	padding: 0 0 0 0;
	margin: 5px 0 0 25px;
}

.sidebarcontent li {
	margin: 0 0 2px 0;
}

.sidebarcontent a {
	color: #123150;
}



.partnermaincolumn {
	float: left;
	width: 700px;
}

.partnerleft {
	float: left;
	width: 380px;
	padding-right: 20px;	
}

.partnerright {
	float: left;
	width: 300px;
	text-align: center;
}



/* utility pages */

#utilitymaincolumn {
	margin: 0 31px 0px 31px;
	width: 868px;
	min-height: 550px;
	background-image: url(http://cdn.mapskip.com/images/global/chrome_middle.gif);
	padding: 20px 35px 20px 35px;
}


#utilitymaincolumn a {
	color: #123150;
}




/* send to a friend */

#sendfriendbox {
	background-color: #F4DF92;
	text-align: left;
	font-size: 1.1em;
	color: #123150;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	margin-top: 15px;
}

#sendfrienddone {
	background-color: #F4DF92;
	text-align: left;
	font-size: 1.1em;
	color: #123150;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	margin-top: 15px;
}



/* translation tool */

#translatebox {
	background-color: #F4DF92;
	text-align: left;
	font-size: 1.1em;
	color: #123150;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	margin-top: 15px;
}

.translationresult {
	background-color: #F4DF92;
	text-align: left;
	font-size: 1.1em;
	color: #123150;
	text-decoration: none;
	padding: 10px 10px 10px 10px;
	margin-top: 15px;
}


/* SEO styles */

#shadowstory {
	display: none;
	height: 0px;
}